// Configuration file for logPlayer
// Include this file in ../config/portLogger/


logPlayer {

//	log {
// 		class = CGpsData;
// 		port = /romeo/gps/data;
//		file = gps.log;
// 	}


  	log {
   		class = CDcxData;
   		port = /romeo/dcx/data;
  		file = dcx.log;
   	}

   	log {
 		class = CLocData;
   		port = /romeo/ekfloc/data;
   		file = ekfloc.log;
  	}

 	log {
 		class = CLaser2dData;
 		port = /romeo/hokuyoLeft/data;
 		file = hokuyoLeft.log;
 	}

 	log {
  		class = CLaser2dData;
  		port = /romeo/hokuyoRight/data;
  		file = hokuyoRight.log;
  	}
  
 	log {
 		class = CLaser2dData;
 		port = /romeo/hokuyoTop/data;
 		file = hokuyoTop.log;
 	}
 
   	log {
   		class = CLaser2dData;
  		port = /romeo/laser2d/data;
   		file = laser.log;
   	}
 
  	log {
  		class = CGyroData;
  		port = /romeo/gyro/data;
  		file = gyro.log;
  	}
 	
 	log {
  		class = CImuData;
  		port = /romeo/imu/data;
  		file = imu.log;
  	}
 	
     	log {
     		class = CLoc6DData;
     		port = /romeo/ekfloc6d/data;
     		file = ekfloc6d.log;
   	}

}
